@charset "utf-8";
/* CSS Document */
.about_li{
    margin-right: 49px!important;
}

.fm_box{
    width: 800px;
    margin-bottom: 20px;
}
.message_bt{
    font-size: 16px;
    color: #333;
    line-height: 28px;
    margin-right: 20px;
    width: 120px;
    display: inline-block;
}
.fm-submit-text{
    width: 350px;
}
.fm_textarea{width: 1200px!important;}
.fm-text2{
    font-size: 12px;
    color: #333;
    border: 1px solid #d7d8d9;
    width: 224px;
    height: 28px;
    padding-left: 10px;
    outline: none;
}
.span_textarea{margin-right:20px!important;}
.help-inline{color:#f11f1f;font-size: 12px;line-height: 30px;margin-left: 8px;display: none;}

.fm-textarea{
    font-size: 12px;
    color: #333;
    border: 1px solid #d9dbe7;
    padding-left: 10px;
    outline: none;
    width: 447px;
    padding-top: 6px;
}
.fm-textarea:hover{border: 1px solid  #b9b7b7;}
.fm-textarea:focus{border: 1px solid #006bb3;}

.atrical_area_box{
    margin-top: 24px;
}
.atrical_area_box h2{
    font-size:  16px;
    color:  #333;
    text-align:  center;
    font-weight: 600;
    margin-bottom: 15px;
}
.atrical_area_box ul li{
    margin-bottom: 20px;
}
.isg{
    font-size:  14px;
    color:  #333;
    line-height:  26px;
    margin-bottom: 15px;
}
.isg_ts{
    height:  40px;
    border-bottom:  1px solid #ccc;
    margin-bottom: 20px;
    font-size:  16px;
    font-weight: 600;
    color: #333;
}

.about_join{
    height: 46px;
    border-bottom: 1px solid #ccc;
    line-height: 46px;
    color: #333;
    font-weight: 600;
    font-size: 14px;
}
.about_join_xq{
    font-size:  14px;
    color:  #333;
    line-height:  26px;
    margin-top: 6px;
}
#about_ql{
    font-size:  14px;
    color: #006bb3;
    text-align:  left;
    margin-bottom:  0px;
    margin-top: 12px;
}


/*new-style*/
.tab_title{ font-size:16px; color:#006bb3; font-weight: 600; text-align:center;}
.tab_title:before{
	content:"";
	width: 40px;
	height: 1px;
	background: #808080;
	display:inline-block;
	margin-right:14px;
	position: relative;
	bottom: 5px;
}

.tab_title:after{
	content:"";
	width: 40px;
	height: 1px;
	background: #808080;
	display:inline-block;
	margin-left:14px;
	position: relative;
	bottom: 5px;
}

.second_box{
    padding: 0px 30px;
}
.atrical_area_box h3{color:#006bb3;text-align:center;font-size:16px;margin-bottom: 20px;}


.activity-title{
	font-weight: 600;
	height: 46px;
	border-bottom: 1px solid #ccc;
	line-height: 46px;
	margin-bottom: 15px;
	color: #333;
	font-size: 14px;
}
.atrical_area_box ul li{
    margin-bottom: 30px;
}
.atrical_area_box ul li:last-child{
    margin-bottom: 0px;
}
.question{
    font-size: 14px;
    color:  #333;
    margin-bottom: 10px;
}
.question:before{
    content:"问：";
    color:#1cc9c5;
}
.ansewer:before{
    content:"答：";
    color:#636363;
}
.ansewer{
    font-size: 14px;
    color: #636363;
    line-height: 26px;
}
.isg img{
	position: relative;
    top: 2px;
}
.atrical_area_box table{}
.atrical_area_box table:nth-of-type(2) tr:nth-of-type(2) td:nth-of-type(2){ text-align:left;}
.atrical_area_box table:nth-of-type(2) tr:nth-of-type(3) td:nth-of-type(2){ text-align:left;}
.atrical_area_box table tr td{
    border: 1px solid #666666;
    line-height: 40px;
    font-size: 14px;
    text-align:  center;
    padding: 15px;
}
.atrical_area_box table:nth-of-type(1) tr:nth-of-type(1) td{ border-right:none; border-left:none;}
.atrical_area_box table:nth-of-type(1) tr:nth-of-type(1) td:nth-of-type(1){ border-left:1px solid #666;}
.atrical_area_box table tr:nth-of-type(1) td:nth-of-type(3){ border-right:1px solid #666;}

.atrical_area_boxcost table{width:100%;margin: 20px 0px;}
.atrical_area_boxcost table tr:nth-of-type(2) td:nth-of-type(1){color:#006bb3;}
.way_pay{}
.way_pay_bt{
    font-size:  14px;
    color:  #333;
    font-weight:  600;
    height:  40px;
    line-height:  40px;
    border-bottom: 1px solid #ccc;
}
.way_pay ul li{
    float: left;
    margin-right: 46px;
    margin-bottom: 10px;
}
.pay_f{margin:  15px 0px;text-align:  center;color: #333;}
.way_pay ul li:nth-of-type(4){ margin-right:0px;}
.way_pay ul li:nth-of-type(7){ margin-right:0px;}
.way_pay_xq{
    font-size:  14px;
    color: #333;
    line-height: 50px;
    margin-bottom: 6px;
}



.area_xqguid ul li{
    margin-bottom: 20px;
}
.area_xqguid ul li img{width:  700px;margin-top: 25px;}
.about_join{
    height: 46px;
    border-bottom: 1px solid #ccc;
    line-height: 46px;
    color: #333;
    font-weight: 600;
    font-size: 14px;
}
.about_join_xq{
    font-size:  14px;
    color:  #333;
    line-height:  26px;
    margin-top: 6px;
}
#about_ql{
    font-size:  14px;
    color: #006bb3;
    text-align:  left;
    margin-bottom:  0px;
    margin-top: 12px;
    font-weight: 600;
}
.about_join_xq span{ font-weight:600; color: #006bb3;}
.xp_p{
    margin-top: 15px;
    color:  #333;
    line-height: 26px;
}
.xp_p span{ font-weight: 600; color: #333;}

.normal_p2 {
    font-size: 14px;
    color: #333;
    line-height: 26px;
    margin-top: 6px;
}	

.new_title{font-size:20px;font-weight:bold;text-align:center;padding: 30px 0px 10px;}


.contact_item{
    border-bottom: 1px solid #f2f6fb;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.contact_item li{margin-bottom: 4px;color: #333;}
.contact_item li:before{
	display:inline-block;
	width:6px;
	height:6px;
	border-radius:3px;
	background:#333;
	content:"";
	margin-right:10px;
}
.contact_item_wechat{
    margin-top: 15px;
}
.contact_item_wechat_img{
    float: left;
    margin-right: 20px;
}
.contact_item_wechat_p{
    float: left;
    margin-top: 37px;
}
.contact_item_wechat_p p{
    margin-bottom: 10px;
}
.no_border{
	border: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}